{
  "id": 5626790,
  "name": "Gordon Leineke, a minor, by Sophia E. Leineke, his mother and next friend, appellee, v. Robert Salisbury, appellant",
  "name_abbreviation": "Leineke v. Salisbury",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,580",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 399,
    "ocr_confidence": 0.505,
    "sha256": "1c97903608fc2554c29ad06b3fdcc627ce34b342fe154be6d15971b8aeb38ac5",
    "simhash": "1:4698c48c68afa68d",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gordon Leineke, a minor, by Sophia E. Leineke, his mother and next friend, appellee, v. Robert Salisbury, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Sehwantes, of counsel. Royal W. Irwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gordon Leineke, a minor, by Sophia E. Leineke, his mother and next friend, appellee, v. Robert Salisbury, appellant.\nGen. No. 36,580.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nCassels, Potter & Bentley, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Sehwantes, of counsel. Royal W. Irwin, for appellee."
  },
  "file_name": "0629-03",
  "first_page_order": 689,
  "last_page_order": 689
}
